Incus - Command line client(1)

NAME

incus-console - Attach to instance consoles

SYNOPSIS

incus console [:] [flags]

DESCRIPTION

Description:
  Attach to instance consoles

This command allows you to interact with the boot console of an instance
  as well as retrieve past log entries from it.

OPTIONS

-f, --force[=false]
    Forces a connection to the console, even if there is already an active session

--show-log[=false]
    Retrieve the instance's console log

-t, --type="console"
    Type of connection to establish: 'console' for serial console, 'vga' for SPICE graphical output``

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    Show all debug messages

--force-local[=false]
    Force using the local unix socket

-h, --help[=false]
    Print help

--project=""
    Override the source project``

-q, --quiet[=false]
    Don't show progress information

--sub-commands[=false]
    Use with help or --help to view sub-commands

-v, --verbose[=false]
    Show all information messages

--version[=false]
    Print version number

SEE ALSO

incus(1)

HISTORY

27-Apr-2025 Auto generated by spf13/cobra